Bug 233789 - security/clamav: Restore Created by: signature
Summary: security/clamav: Restore Created by: signature
Status: Closed Rejected
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kubilay Kocak
URL:
Keywords: easy
Depends on:
Blocks:
 
Reported: 2018-12-04 23:19 UTC by Lorenzo Salvadore
Modified: 2018-12-23 03:06 UTC (History)
1 user (show)

See Also:
koobs: maintainer-feedback+


Attachments
clamav signature restoring (488 bytes, patch)
2018-12-04 23:19 UTC, Lorenzo Salvadore
koobs: maintainer-approval-
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lorenzo Salvadore 2018-12-04 23:19:42 UTC
Created attachment 199833 [details]
clamav signature restoring

I recently submitted a patch to clamav (bug #228468) where I made a mistake: a cleaned out the signature of the port from the Makefile's header.

The signature should have stayed there, hence I restore it.

See also bug #233696.
Comment 1 Yasuhiro KIMURA 2018-12-06 08:31:14 UTC
(In reply to Lorenzo Salvadore from comment #0)

Thank you for patch.

I read bug #233696, and then read the note of section 3.1.
My understandings are.

1. 'Created by:' header is obsolete.
2. While removing this header is not required, it is not forbidden either.

So I would like keep Makefile as is.
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2018-12-23 03:06:16 UTC
Feedback provided (maintainer feedback +), patch not accepted (maintainer-approval -)